fann_set_cascade_candidate_limit
fann_set_cascade_max_cand_epochs
Fann Functions
PHP Manual

# fann_set_cascade_candidate_stagnation_epochs

(PECL fann >= 1.0.0)

fann_set_cascade_candidate_stagnation_epochs — Sets the number of cascade candidate stagnation epochs

### Description

bool fann_set_cascade_candidate_stagnation_epochs ( resource `$ann` , int `$cascade_candidate_stagnation_epochs` )

Sets the number of cascade candidate stagnation epochs.

### Parameters

`ann`

  Neural network resource.

`cascade_candidate_stagnation_epochs`

  The number of cascade candidate stagnation epochs.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_cascade_candidate_stagnation_epochs() - Returns the number of cascade candidate stagnation epochs

fann_set_cascade_candidate_limit
fann_set_cascade_max_cand_epochs
Fann Functions
PHP Manual